Changelog
---------
1.5.13 (2019-03-13)
~~~~~~~~~~~~~~~~~~~

- Fixes group invites becoming blocked during wishlist phase.
  [href]

- Fixes being able to use 'pay organiser directly' without pass system.
  [href]

1.5.12 (2019-03-12)
~~~~~~~~~~~~~~~~~~~

- Fixes max-age not being inclusive.
  [href]

- Tweaks group invite page.
  [href]

- Fixes billing error in all-inclusive periods.
  [href]

1.5.11 (2019-03-08)
~~~~~~~~~~~~~~~~~~~

- Fixes /my-bills raising an error for anonymous users.
  [href]

1.5.10 (2019-03-06)
~~~~~~~~~~~~~~~~~~~

- Fixes small styling/translation issues.
  [href]

1.5.9 (2019-03-01)
~~~~~~~~~~~~~~~~~~~

- Fixes small translation issues.
  [href]

1.5.8 (2019-02-27)
~~~~~~~~~~~~~~~~~~~

- Fixes style issue on group invite page.
  [href]

1.5.7 (2019-02-27)
~~~~~~~~~~~~~~~~~~~

- Reorganizes the group invite page.
  [href]

- Changes button color of 'more' button.
  [href]

1.5.6 (2019-02-25)
~~~~~~~~~~~~~~~~~~~

- Changes age filters to include each year from 0-16+ if available.
  [href]

- Shows the file-name for storage links in notifications.
  [href]

1.5.5 (2019-02-22)
~~~~~~~~~~~~~~~~~~~

- Replaces activity pagination with a click-to-load button.
  [href]

- Reduces wiggle-room of age checks to 0.
  [href]

- Updates Concordia banner urls.
  [href]

1.5.4 (2019-02-21)
~~~~~~~~~~~~~~~~~~~

- Shows the calculated store on each booking.
  [href]

- Fixes some issues with group codes.
  [href]

- Fixes invoice items export.
  [href]

- Adds the ability to send notifications for outstanding bills in other periods.
  [href]

- Adds the ability to exempt occasions from booking limits.
  [href]

1.5.3 (2019-02-19)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to click on activity thumbnails.
  [href]

- Adds the ability to define needs for occasions.
  [href]

1.5.2 (2019-02-18)
~~~~~~~~~~~~~~~~~~~

- Fixes flaky test.
  [href]

1.5.1 (2019-02-18)
~~~~~~~~~~~~~~~~~~~

- Supports smaller Raiffeisen ESR identifications.
  [href]

- Adds the ability to invite companions to join activities as a group.
  [href]

- Adds the ability to book multiple occasions from one activity.
  [href]

1.5.0 (2019-02-11)
~~~~~~~~~~~~~~~~~~~

- Adds support for ESR by Raiffeisen.
  [href]

- Adds support for latest onegov.activity.
  [href]

- Fixes booking details toggle targeting too many elements.
  [href]

1.4.16 (2019-01-30)
~~~~~~~~~~~~~~~~~~~

- Adds compatibility with latest onegov.core release.
  [msom]

1.4.15 (2019-01-29)
~~~~~~~~~~~~~~~~~~~

- Adds support for ticket chats.
  [href]

1.4.14 (2019-01-23)
~~~~~~~~~~~~~~~~~~~

- Updates Concordia banners.
  [href]

1.4.13 (2019-01-22)
~~~~~~~~~~~~~~~~~~~

- Adds compatibility with latest onegov.org release.
  [href]

1.4.12 (2019-01-09)
~~~~~~~~~~~~~~~~~~~

- Adds new category "Professions".
  [href]

- Adds the latest Pro Juventute logo.
  [href]

1.4.11 (2019-01-09)
~~~~~~~~~~~~~~~~~~~

- Fixes some translations.
  [href]

- Reorganises settings into separate views.
  [href]

- Fixes notifications duplicate error during edits.
  [href]

- Adds banners to invoices view.
  [href]

- Fixes default logo clipping on mobile.
  [href]

1.4.10 (2018-12-03)
~~~~~~~~~~~~~~~~~~~

- Hides map provider.
  [href]

1.4.9 (2018-10-19)
~~~~~~~~~~~~~~~~~~~

- Fixes e-mails not showing up in the occasions attendee view.
  [href]

1.4.8 (2018-10-16)
~~~~~~~~~~~~~~~~~~~

- Fixes an issue with edit links for editors during inactive periods.
  [href]

- Moves occasions filter further down.
  [href]

- Adds support for the latest onegov.pay, onegov.org and onegov.core release.
  [href]

1.4.7 (2018-10-15)
~~~~~~~~~~~~~~~~~~~

- Adds support for the latest onegov.org release.
  [href]

1.4.6 (2018-10-12)
~~~~~~~~~~~~~~~~~~~

- Hides activities without occasions from anonymous users.
  [href]

- Fixes archived occasions not being toggleable for editors.
  [href]

- Fixes an IE 11 display issue on Windows 7.
  [href]

- Improves cash payments wording.
  [href]

1.4.5 (2018-10-11)
~~~~~~~~~~~~~~~~~~~

- Adds support for the latest onegov.org release.
  [href]

1.4.4 (2018-09-24)
~~~~~~~~~~~~~~~~~~~

- Adds filtering activites by occasions (now, future, past, without).
  [href]

1.4.3 (2018-09-22)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to filter activites by price range.
  [href]

- Loads filtered activites using AJAX for a better user experience.
  [href]

- Renames the attendee's notes to "health information".
  [href]

- Fixes occasion state being visible before the start of the wishlist phase.
  [href]

- Improves the order of activity filters.
  [href]

1.4.2 (2018-09-19)
~~~~~~~~~~~~~~~~~~~

- Further improves the look of my-bookings.
  [href]

- Disables new activites when no period is active.
  [href]

- Shows archived occasions for editors.
  [href]

- Improves look of occasions by period toggle on activity view.
  [href]

- Fixes being unable to book over blocked bookings.
  [href]

1.4.1 (2018-09-05)
~~~~~~~~~~~~~~~~~~~

- Fixes booking view error concerning attendees with no bookings.
  [href]

1.4.0 (2018-09-04)
~~~~~~~~~~~~~~~~~~~

- Fixes duplicated subjects in notifications leading to errors.
  [href]

- Changes the address field in the userprofile to be required.
  [href]

- Fixes calendars not showing all dates of multi-day events.
  [href]

- Show atteneees of cancelled occasions in notifiations.
  [href]

- Include organisers in notifications to recipients by occasion.
  [href]

- No longer considers organisers whose occasions have been cancelled as active,
  in the notifications view.
  [href]

- Adds an option to pay organisers in cash.
  [href]

- Redesigns the occasions display.
  [href]

- Hides the ticket state when an ctivity is in preview.
  [href]

- Removes the ability to edit the userprofile via the activities.
  [href]

1.3.35 (2018-08-02)
~~~~~~~~~~~~~~~~~~~

- Fixes booking view failing wheren there are no periods defined.
  [href]

1.3.34 (2018-07-30)
~~~~~~~~~~~~~~~~~~~

- Adds Concordia's winter promotion.
  [href]

- Versions the static files for improved caching.
  [href]

1.3.33 (2018-06-13)
~~~~~~~~~~~~~~~~~~~

- Fixes billing export including bills from multiple periods.
  [href]

1.3.32 (2018-06-04)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to reassign blocked bookings after confirmation.
  [href]

1.3.31 (2018-05-08)
~~~~~~~~~~~~~~~~~~~

- Improves the performance of the reset-matching function.
  [href]

1.3.30 (2018-04-30)
~~~~~~~~~~~~~~~~~~~

- Adds compatibility with latest onegov.core release.
  [href]

1.3.29 (2018-04-27)
~~~~~~~~~~~~~~~~~~~

- Improves html output in occasion export.
  [href]

- Adds user categories to user export.
  [href]

- Fixes user e-mail not being correct on the user export.
  [href]

- Sorts the user export by login.
  [href]

- Improves user management form organisation.
  [href]

- Fixes a few typos in German.
  [href]

1.3.28 (2018-04-17)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to pick the data shown about organisers.
  [href]

1.3.27 (2018-04-09)
~~~~~~~~~~~~~~~~~~~

- Enables Concordia's 2018 summer banner.
  [href]

1.3.26 (2018-04-02)
~~~~~~~~~~~~~~~~~~~

- Re-enables the ability to print the attendees of single occasions.
  [href]

- Fixes bookings print button not working.
  [href]

1.3.25 (2018-03-23)
~~~~~~~~~~~~~~~~~~~

- Fixes related bookings not working for cancelled bookings.
  [href]

1.3.24 (2018-03-20)
~~~~~~~~~~~~~~~~~~~

- Fixes activity discard being available when it's no longer possible.
  [href]

- Fixes related attendees query returning in a wrong attendee count.
  [href]

1.3.23 (2018-03-15)
~~~~~~~~~~~~~~~~~~~

- Only show admins in the tickets view.
  [href]

- Adds the e-mail and the place to the attendee list.
  [href]

- Moves the attendee print view to the activity edit-bar.
  [href]

- Limits attendee display in my bookings to attendees who were accepted.
  [href]

- Adds extra space to bill print-out.
  [href]

- Fixes long address lines breaking the attendee print output.
  [href]

1.3.22 (2018-03-13)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to view and print the invoice via the billing.
  [href]

- Improves activity print result.
  [href]

- Improves French translation.
  [href]

1.3.21 (2018-03-06)
~~~~~~~~~~~~~~~~~~~

- Splits e-mails into transactional/marketing.
  [href]

- Enables changes of max booking count after booking confirmation.
  [href]

1.3.20 (2018-03-01)
~~~~~~~~~~~~~~~~~~~

- Blocks manual bookings from being added before the billing is confirmed.
  [href]

- Adds billing reset function.
  [href]

1.3.19 (2018-02-22)
~~~~~~~~~~~~~~~~~~~

- Fixes being unable to mark a refunded payment as paid.
  [href]

1.3.18 (2018-02-20)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to limit attendees to one activity per day.
  [href]

- Shows a warning when changing occasions of confirmed periods.
  [href]

- Hides archived occasions from organisers.
  [href]

- Adds a subscriptable calendar to each attendee.
  [href]

- Optionally shows contact details of other parents for the same activity.
  [href]

- Only shows weeks with existing occasions in the filter view.
  [href]

- Shows fewer details about oragnisers.
  [href]

1.3.17 (2018-02-06)
~~~~~~~~~~~~~~~~~~~

- Fixes wrong form title for contact forms in German.
  [href]

1.3.16 (2018-02-01)
~~~~~~~~~~~~~~~~~~~

- Fixes contact link for new and existing organisations.
  [href]

1.3.15 (2018-01-22)
~~~~~~~~~~~~~~~~~~~

- Adds manual bookings to billing.
  [href]

- Fixes wrong hint in activity archival dialog.
  [href]

- Fixes daily report e-mail setting being shown on member profiles.
  [href]

- Shows the reason why the matching button is hidden before the wishlist phase.
  [href]

1.3.14 (2018-01-04)
~~~~~~~~~~~~~~~~~~~

- Depends on latest onegov.org release.
  [href]

- Requires Python 3.6.
  [href]

1.3.13 (2017-12-22)
~~~~~~~~~~~~~~~~~~~

- Switches to onegov core's custom json module.
  [href]

1.3.12 (2017-12-13)
~~~~~~~~~~~~~~~~~~~

- Fixes booking link in matching view not returning to the right view.
  [href]

1.3.11 (2017-12-13)
~~~~~~~~~~~~~~~~~~~

- Fixes booking link in matching view.
  [href]

1.3.10 (2017-12-13)
~~~~~~~~~~~~~~~~~~~

- Fixes datetime pickers on occasion forms not working without active period.
  [href]

- Improves the performance of the billing view by an order of magnitude.
  [href]

- Improves the performance of the matching view by an order of magnitude.
  [href]

1.3.9 (2017-12-05)
~~~~~~~~~~~~~~~~~~~

- Uses the Ferienpass name for email senders.
  [href]

- Adds a text version of the html output in activites exports.
  [href]

- Hides users without realname from the booking/payment selectors.
  [href]

- Ensures absence of whitespace in user realnames.
  [href]

- Allows the publication/archival of activities from inactive periods.
  [href]

- Improves the look of the occasions in the activity view.
  [href]

- Stops muted tickets from sending activity publication e-mails.
  [href]

- Adds activity messages to publiation/archival of activities.
  [href]

1.3.8 (2017-11-22)
~~~~~~~~~~~~~~~~~~~

- Changes the style to work with the latest onegov.org release.
  [href]

1.3.7 (2017-11-20)
~~~~~~~~~~~~~~~~~~~

- Includes the version, current user and role in javascript error reports.
  [href]

1.3.6 (2017-11-20)
~~~~~~~~~~~~~~~~~~~

- Moves yubikey/user registration toggles to configuration.
  [href]

1.3.5 (2017-11-13)
~~~~~~~~~~~~~~~~~~~

- Shows accidentally hidden payment fields in settings.
  [href]

1.3.4 (2017-11-09)
~~~~~~~~~~~~~~~~~~~

- Adds french logo of Pro Juventute.
  [href]

1.3.3 (2017-11-08)
~~~~~~~~~~~~~~~~~~~

- Improves look of advanced settings.
  [href]

- Stops editors from seeing pages hidden from public.
  [href]

- Updates French translation.
  [href]

1.3.2 (2017-10-25)
~~~~~~~~~~~~~~~~~~~

- Adds compatibility with the latest onegov.foundation release.
  [href]

1.3.1 (2017-10-16)
~~~~~~~~~~~~~~~~~~~

- Defaults to the beginning of the active period when creting an occasion.
  [href]

- Adds the ability to include timestamps in sponsoring urls.
  [href]

- Adds more information to the attendee print-out.
  [href]

- Adds the ability to toggle the political municipality in the userprofile.
  [href]

- Adds the ability to filter activites by municipality.
  [href]

1.3.0 (2017-10-10)
~~~~~~~~~~~~~~~~~~~

- Adds French translation.
  [href]

- Adds Credit Suisse sponsoring.
  [href]

- Translates urls to English.
  [href]

- Fixes booking confirmation dialogs showing the wrong times.
  [href]

- Updates Concordia's URLs.
  [href]

- Adds the ability to pay invoice items using Stripe.
  [href]

1.2.6 (2017-09-28)
~~~~~~~~~~~~~~~~~~~

- Adds compatibility with latest onegov.org release.
  [href]

- Switches to onegov.search's automatic language detection.
  [href]

1.2.5 (2017-08-16)
~~~~~~~~~~~~~~~~~~~

- Fixes footer urls.
  [href]

- Fixes newlines in notification templates not rendering as expected.
  [href]

1.2.4 (2017-08-03)
~~~~~~~~~~~~~~~~~~~

- Switches from onegov.testing to onegov_testing.
  [href]

1.2.3 (2017-08-03)
~~~~~~~~~~~~~~~~~~~

- Adds support for Camt.054.
  [href]

- Updates the partner links in the footer.
  [href]

1.2.2 (2017-07-17)
~~~~~~~~~~~~~~~~~~~

- Records changes to the period on the new timeline.
  [href]

1.2.1 (2017-06-29)
~~~~~~~~~~~~~~~~~~~

- Adds CONCORDIA as a platform sponsor.
  [href]

1.2.0 (2017-06-26)
~~~~~~~~~~~~~~~~~~~

- Hides certain organiser fields from the member's userprofile.
  [href]

- Adds the ability to book denied bookings if there's an available spot.
  [href]

- Changes the thumbnail for activities from circle to rounded square.
  [href]

- Adds the ability to offer archived activities again.
  [href]

- Adds the ability to archive periods.
  [href]

- Adds support for multiple publication requests per activity and period.
  [href]

1.1.0 (2017-06-21)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to clone occasions.
  [href]

- Renames "Periode" to "Zeitraum" in the German translation.
  [href]

- Shows activity/attendee/booking/billing links on the user view.
  [href]

- Shows a thumbnail for each activity in the overview.
  [href]

- Adds a sponsor-banner mechanism for the bookings view.
  [href]

- Adds Pro Juventute's Google Tag Manager script.
  [href]

- Updates the initial content for future feriennet orgs.
  [href]

1.0.0 (2017-05-29)
~~~~~~~~~~~~~~~~~~~

- Removes sponsorships for now.
  [href]

0.11.1 (2017-05-17)
~~~~~~~~~~~~~~~~~~~

- Shows the ESR participation number instead of the account if selected.
  [href]

- Changes the footer/sponsorship styles.
  [href]

- Fixes export not working if the period's cost was set to None.
  [href]

0.11.0 (2017-05-12)
~~~~~~~~~~~~~~~~~~~

- The deadline is now inclusive (including the day it ends).
  [href]

- Improves the speed by which the matches view is rendered.
  [href]

- Adds platform sponsoring.
  [href]

- Adds the ability to filter activities by weekday.
  [href]

0.10.1 (2017-05-10)
~~~~~~~~~~~~~~~~~~~

- No longer hides the enroll button if the occasion is full during prebooking.
  [href]

- Don't touch the cancelled bookings during matching reset.
  [href]

- Always shows the first date of any occasion in the matching view.
  [href]

- Hides the enroll button after the wishlist, but before the booking phase.
  [href]

- Fixes bank_beneficiary on userprofile not being saved.
  [href]

- Fixes prebooking phase not starting exactly at 00:00.
  [href]

0.10.0 (2017-05-08)
~~~~~~~~~~~~~~~~~~~

- Adds a link from the matching view to the userprofile.
  [href]

- Fixes an error caused by invalid credentials.
  [href]

- Adds exports for activities, occasions, invoice items and users.
  [href]

- Adds the ability to filter overfull and cancelled occasions when matching.
  [href]

- Fixes a number of grammatical errors in German.
  [href]

- Switches to a generic enroll text that works for all children.
  [href]

- Adds support for ESR payment orders.
  [href]

- Adds more target groups to send notifications to.
  [href]

0.9.0 (2017-05-03)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to search attendees and activity organisers.
  [href]

- Forces users update their profile after login and before booking.
  [href]

- Adds the ability to manage bokings/wishes on the matching view.
  [href]

- Adds links from the matching view to the attendee and its bookings/wishes.
  [href]

- Adds the ability to filter the matching view.
  [href]

- Limits editors edit activites/occasions only in preview or proposed state.
  [href]

0.8.0 (2017-04-28)
~~~~~~~~~~~~~~~~~~~

- Forces all usernames to be in lowercase.
  [href]

- Moves the period filter further up.
  [href]

- Increases the maximum allowed block-time from 90 to 360 minutes.
  [href]

0.7.1 (2017-04-11)
~~~~~~~~~~~~~~~~~~~

- Adds a beneficiary to the bank account.
  [href]

0.7.0 (2017-03-28)
~~~~~~~~~~~~~~~~~~~

- Switches to Elasticsearch 5.
  [href]

0.6.2 (2017-03-23)
~~~~~~~~~~~~~~~~~~~

- Enable messages to attendees of cancelled occasions.
  [href]

- Fixes no error showing for the first attendee added by a member.
  [href]

0.6.1 (2017-03-21)
~~~~~~~~~~~~~~~~~~~

- Rely on latest onegov.org release.
  [href]

0.6.0 (2017-03-15)
~~~~~~~~~~~~~~~~~~~

- Removes the 'denied' state for activities.
  [href]

- Further differentiates between ticket and activity.
  [href]

- Highlights the difference beteween a non-full occasion and a cancelled one.
  [href]

- No longer cascades changes when cancelling a booking.
  [href]

- Adds an IBAN field to all user profiles.
  [href]

- Fix wishlist-count excluding blocked/denied bookings.
  [href]

- Show the available spots in the activities list.
  [href]

- Moves the admin-only filters to the top of the activity-filters list.
  [href]

- Only count the accepted bookings when looking at the booking limit.
  [href]

- Fixes matching view omitting items at random.
  [href]

0.5.1 (2017-03-03)
~~~~~~~~~~~~~~~~~~~

- Fixes the daily ticket status being sent to editors.
  [href]

- Fixes being unable to change the ticket status in the user profile.
  [href]

- Fixes the daily ticket being disabled when editing the user profile.
  [href]

0.5.0 (2017-03-02)
~~~~~~~~~~~~~~~~~~~

- Reorganises the activity filters.
  [href]

- Adds the ability to filter activities by period weeks.
  [href]

- Fixes age check not working for existing attendees.
  [href]

- Adds the ability to selectivly incrase the priority of bookings.
  [href]

- Fixes activities visibility for members.
  [href]

- No longer send e-mails to inactive users.
  [href]

- Introduces a way to define the way an org name is split into two lines.
  [href]

- Use dropdowns instead of lists for the period/username selection.
  [href]

0.4.1 (2017-02-24)
~~~~~~~~~~~~~~~~~~~

- Adds a meeting point to the occasion, a location to the activity.
  [href]

- Renames "Opening hours" into something more fitting to a Ferienpass.
  [href]

- Adds a favicon.
  [href]

- Limit the bookings count to open/accepted bookings.
  [href]

- Hides the homepage images in the settings.
  [href]

- Improves period form descriptions.
  [href]

- Restrict cancellations after matching to admins only.
  [href]

- Adds the ability to define attendee-based limits.
  [href]

- Adds the ability to set a booking deadline on the period.
  [href]

- Hide pagination if there are no accessible activities.
  [href]

0.4.0 (2017-02-21)
~~~~~~~~~~~~~~~~~~~

- Adds more fields to the user form.
  [href]

- Splits attendee name into first/last name.
  [href]

- Show a description about the process instead of the content in the activity
  ticket view.
  [href]

- Adds the ability to set the minimum time between bookings.
  [href]

- Adds the ability to exclude occasions from the overlap check.
  [href]

- Adds four new categories.
  [href]

- Adds up-front age validation for enrollments.
  [href]

- Hides the activities to non-organisers/admins if there's no active period.
  [href]

- Shows the ages, costs and number of occasions on the activities view.
  [href]

- Removes schoolclass-references from the age filters.
  [href]

- Adds the ability to print all bookings or a specific one.
  [href]

0.3.1 (2017-02-14)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to work with multiple dates per occasion.
  [href]

- Revoke access to notifications for organisers.
  [href]

- Do not show the booking button before the wishlist phase has started.
  [href]

- Adds a notes field to the attendee.
  [href]

- Add organiser to the searchable attributes of activites.
  [href]

- Fixes users being able to book occasions of unapproved activites.
  [href]

- Start caching some often used data using the orm cache descriptor.
  [href]

- Hide activites without an occasion in the active period from anonymous users.
  [href]

- Adds the ability to enter the gender of an attendee.
  [href]

- Fixes wrong operability calculation.
  [href]

0.3.0 (2017-01-30)
~~~~~~~~~~~~~~~~~~~

- Fixes wrong font for generic logo.
  [href]

- Shows the management menu for organisers again.
  [href]

0.2.2 (2017-01-19)
~~~~~~~~~~~~~~~~~~~

- Depend on latest onegov.org release.
  [href]

0.2.1 (2017-01-19)
~~~~~~~~~~~~~~~~~~~

- Depend on latest onegov.org release.
  [href]

0.2.0 (2017-01-19)
~~~~~~~~~~~~~~~~~~~

- Improve design, moving all global tools to the top.
  [href]

- Improves the initial content.
  [href]

- No longer use custom page structure and cover page content.
  [href]

- No longer send e-mails to admins if they are publishing their own activites.
  [href]

0.1.5 (2016-12-28)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to send e-mails manually to different sets of people.
  [href]

0.1.4 (2016-12-15)
~~~~~~~~~~~~~~~~~~~

- Adds an emergency contact to the userprofile.
  [href]

- Fixes cancelled bookings blocking new bookings.
  [href]

0.1.3 (2016-12-13)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to create invoices and to mark them as paid
  [href]

- Ensures that the number of spots on an occasion cannot be lower than
  the number of already accepted bookings.
  [jref]

- Adds the ability to cancel, reactivate and delete occasions.
  [href]

0.1.2 (2016-12-01)
~~~~~~~~~~~~~~~~~~~

- Attendees may no longer book multiple occasions of an activity.
  [href]

- Shows the total costs on the booking view.
  [href]

- Shows the price of each booking and the cost for the activity pass.
  [href]

- Adds the ability to limit the number of bookings per attendee and period.
  [href]

- Adds the ability to set the price of a booking on the period.
  [href]

- Adds the ability to change the cost of an occasion.
  [href]

0.1.1 (2016-11-25)
~~~~~~~~~~~~~~~~~~~

- Adds the ability for administrators to create a booking for someone else.
  [href]

- Adds the ability to book directly and cancel existing bookings.
  [href]

- Indicate unoperable occasions in the booking view.
  [href]

- Adds the ability to confirm the automatic matching.
  [href]

- Adds the ability to influence the matching algorithm using various options.
  [href]

0.1.0 (2016-11-18)
~~~~~~~~~~~~~~~~~~~

- The bookings are now called wishlists until the period is confirmed.
  [href]

- Adds the ability to match bookings/attendees with occasions.
  [href]

0.0.9 (2016-11-02)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to enroll children in occasions.
  [href]

0.0.8 (2016-10-20)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to manage periods for occasions.
  [href]

- Fixes occasion factoids not aligning nicely over multiple lines.
  [href]

0.0.7 (2016-10-14)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to discard activites in the "preview" state.
  [href]

- Adds the ability to filter ones own activities.
  [href]

- Adds the ability to filter activities by age.
  [href]

0.0.6 (2016-10-11)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to change any userprofile as administrator.
  [href]

- Adds the ability to filter activites by the duration of their occasions.
  [href]

- Always show an "Activities" link in the top bar.
  [href]

- Organisers may now upload images and set internal links, file uploads
  are prohibited though.
  [href]

- Gives admins the ability to change the organiser of an activity.
  [href]

- Activites in preview are now always visible for admins.
  [href]

0.0.5 (2016-10-04)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to enter/delete occasions.
  [href]

- Fix activity access rule for editors.
  [href]

0.0.4 (2016-09-29)
~~~~~~~~~~~~~~~~~~~

- Shows the organiser of each activity on the activity itself.
  [href]

- Adds the ability to filter activites by tag.
  [href]

0.0.3 (2016-09-22)
~~~~~~~~~~~~~~~~~~~

- Adds the ability to create, publish and change activites.
  [href]

0.0.2 (2016-09-13)
~~~~~~~~~~~~~~~~~~~

- Adds login/registration buttons to default homepage.
  [href]

0.0.1 (2016-09-13)
~~~~~~~~~~~~~~~~~~~

- Initial Release.
  [href]
